
.single-accordion__content {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height .7s cubic-bezier(.39, .575, .565, 1), padding .7s cubic-bezier(.39, .575, .565, 1);
    transition: max-height .7s cubic-bezier(.39, .575, .565, 1), padding .7s cubic-bezier(.39, .575, .565, 1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    will-change: max-height, padding
}

.single-accordion--active .single-accordion__content {
    max-height: 900px;
    max-height: 90rem;
    -webkit-transition: max-height .7s cubic-bezier(.39, .575, .565, 1), padding .7s cubic-bezier(.39, .575, .565, 1);
    transition: max-height .7s cubic-bezier(.39, .575, .565, 1), padding .7s cubic-bezier(.39, .575, .565, 1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    will-change: max-height, padding
}

.gallery-search {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: var(--white);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    margin: 0 0 var(--default-margin);
    padding: 20px;
    padding: 2rem
}

.gallery-search__input {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    padding: 10px;
    padding: 1rem;
    text-align: center
}

.gallery-search__input select {
    border: 2px solid #c2c9d8;
    height: 47px;
    height: 4.7rem;
    padding: 0 10px;
    padding: 0 1rem;
    width: 100%
}

.gallery-search__search {
    border: 2px solid #c2c9d8;
    padding: 10px;
    padding: 1rem;
    width: 100%
}

.gallery-search__filter {
    background-color: #8dc641;
    border-radius: 0;
    color: #263247;
    display: inline-block;
    font-weight: 900;
    letter-spacing: 2px;
    padding: 12px 25px;
    padding: 1.2rem 2.5rem;
    position: relative;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.gallery-search__pagination-wrap {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.gallery-search__pagination-next,
.gallery-search__pagination-prev {
    background-color: #efefef;
    border: 1px solid #999;
    color: #263247;
    line-height: 1;
    padding: 10px;
    padding: 1rem
}

.gallery-search__pagination-next.disabled,
.gallery-search__pagination-prev.disabled {
    opacity: .5
}

.gallery-search__pagination {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center
}

.gallery-search__pagination:last-child {
    margin: 0
}

.gallery-search__pagination li {
    display: inline-block;
    margin: 0 3px;
    margin: 0 .3rem
}

.gallery-search__pagination li a {
    background-color: #efefef;
    border: 1px solid #999;
    color: #263247;
    display: block;
    line-height: 1;
    padding: 10px;
    padding: 1rem
}

.gallery-search__pagination li.active a {
    opacity: .5
}


.gallery-list {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    list-style: none;
    margin: 0;
    padding: 0
}

.gallery-list:last-child {
    margin: 0
}

.gallery-list__single {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    padding: 20px;
    padding: 2rem;
    position: relative
}

.gallery-list__inner {
    background-color: var(--white);
    min-height: 210px;
    padding: 20px;
    padding: 2rem;
    position: relative
}


li.gallery-list__single {
    list-style:none;
}

.gallery-list__inner h2 {
    font-size: 18px;
    font-size: 1.8rem;
    margin: 20px 0;
}


.gallery-list__main-image {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    height: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0;
    max-height: 225px;
    max-height: 22.5rem;
    max-width: 430px;
    max-width: 43rem;
    overflow: hidden;
    width: 100%;
    margin:0 auto;
}


.gallery-list__main-image img {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center
}

figure.gallery-list__main-image {
    margin-bottom: 0;
}

.gallery-list__tag {
    background-color: var(--green);
    color: var(--dark-blue);
    font-family: var(--p-font);
    height: 50px;
    height: 5rem;
    line-height: 1;
    padding: 17px;
    padding: 1.7rem;
    position: absolute;
    right: 0;
    text-align: center;
    top: 30px;
    top: 3rem;
    width: 150px;
    width: 15rem
}

.fw--product-detail {
    padding: 20px 0;
    padding: 2rem 0
}

.gallery-detail__row {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around
}

.gallery-detail__row--info {
    margin: 0 0 30px;
    margin: 0 0 3rem
}

.gallery-detail__row--slider {
    margin: 0 auto;
    max-width: 1110px;
    max-width: 111rem
}

.gallery-detail__row--title {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: var(--dark-blue);
    margin: 0 auto;
    max-width: 1050px;
    max-width: 105rem
}

.gallery-detail__row--description {
    padding: 40px 0;
    padding: 4rem 0
}

.gallery-detail__carousel {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%
}

.gallery-detail__slider-container {
    border: 2px solid #ccc;
    max-width: 100%;
    position: relative
}

.gallery-detail__slider {
    display: none
}

.gallery-detail__slider.slick-initialized {
    display: block
}

.gallery-detail__slider.slick-slider.slick-dotted {
    line-height: 1;
    margin: 0
}

.gallery-detail__slider .slick-slide {
    display: block;
    height: 250px;
    height: 25rem;
    line-height: 1
}

.gallery-detail__slider .slick-slide > div {
    height: 100%
}

.gallery-detail__single-slide {
    height: 100%
}

.gallery-detail__slider-image--blurred {
    -webkit-filter: blur(15px);
    filter: blur(15px);
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center center;
    object-position: center center;
    opacity: .6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 20
}

.gallery-detail__slider-image--regular {
    -webkit-box-shadow: 0 10px 30px 5px rgba(0, 0, 0, .6);
    box-shadow: 0 10px 30px 5px rgba(0, 0, 0, .6);
    left: 50%;
    margin: auto;
    max-height: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 30
}

.gallery-detail__slider-navigation {
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%
}

.gallery-detail__slick-next,
.gallery-detail__slick-prev {
    background-color: var(--dark-blue);
    line-height: 1;
    padding: 10px;
    padding: 1rem;
    position: absolute;
    text-align: center
}

.gallery-detail__slick-next svg,
.gallery-detail__slick-prev svg {
    display: block;
    height: 28px;
    height: 2.8rem;
    width: 28px;
    width: 2.8rem
}

.gallery-detail__slick-next:hover,
.gallery-detail__slick-prev:hover {
    background-color: var(--green)
}

.gallery-detail__slick-next {
    right: -15px;
    right: -1.5rem
}

.gallery-detail__slick-prev {
    left: -15px;
    left: -1.5rem
}

.gallery-detail__product {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    padding: 20px;
    padding: 2rem;
    position: relative
}

.gallery-detail__product h1 {
    color: var(--white)
}

.gallery-detail__title-row {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: distribute;
    justify-content: space-around
}

.gallery-detail__title-col {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    padding: 20px;
    padding: 2rem;
}

.gallery-detail__title-col h2 {
    color: var(--white);
    font-size: 18px;
    font-size: 1.8rem;
    margin: 0 0 10px;
    margin: 0 0 1rem
}

.gallery-detail__title-col p {
    color: var(--white);
    margin-left: 10px;
    margin-left: 1rem
}

.gallery-detail__actions {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    max-width: 100%;
    padding: 20px;
    padding: 2rem
}

.gallery-detail__actions-container {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    padding: 10px 5px;
    padding: 1rem .5rem
}

.gallery-detail__actions-container .btn--gallery-detail.btn--green,
.gallery-detail__actions-container .btn--gallery-detail.btn--green-o {
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    letter-spacing: 1px;
    padding: 10px 20px;
    padding: 1rem 2rem;
    text-transform: uppercase;
    width: 100%
}

.gallery-detail__actions-container .btn--product-detail--pdf.btn--white,
.gallery-detail__actions-container .btn--product-detail--pdf.btn--white-o {
    display: block;
    font-size: 14px;
    font-size: 1.4rem;
    letter-spacing: 1px;
    padding: 10px 20px;
    padding: 1rem 2rem;
    text-transform: uppercase;
    width: 100%
}

.gallery-detail__description,
.gallery-detail__industries,
.gallery-detail__sustainability {
    padding: 10px;
    padding: 1rem
}

.gallery-detail__description {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%
}

.gallery-detail__description h2 {
    border-bottom: 2px solid #ccc;
    margin-bottom: 10px;
    margin-bottom: 1rem;
    padding-bottom: 10px;
    padding-bottom: 1rem
}

.gallery-detail__industries,
.gallery-detail__sustainability {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%
}

.gallery-detail__industries h2,
.gallery-detail__sustainability h2 {
    border-bottom: 2px solid #ccc;
    margin-bottom: 10px;
    margin-bottom: 1rem;
    padding-bottom: 10px;
    padding-bottom: 1rem
}

.gallery-detail__list li {
    margin-bottom: 10px;
    margin-bottom: 1rem
}


.gallery-list__inner {
    margin-bottom: 1rem;
    display: inline-block;
    margin: 0 0 1em;
    width: 100%;
}


.page-id-2124 .hero-copy-block {
    min-height: 31vh;
}


@media screen and (min-width:37.5em) {

    .gallerys-search__input {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .gallerys-list__single {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

}

@media screen and (min-width:62em) {

    .gallerys-search__input {
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%
    }


    .gallery-detail__row--info {
        margin: 0 0 50px;
        margin: 0 0 5rem
    }

    .gallery-detail__row--slider + .gallery-detail__row--title {
        position: relative;
        top: -20px;
        top: -2rem;
        z-index: 99
    }

    .gallery-detail__row--description {
        padding: 60px 0;
        padding: 6rem 0
    }

    .gallery-detail__slider .slick-slide {
        height: 450px;
        height: 45rem
    }

    .gallery-detail__product {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .gallery-detail__product {
        padding: 30px;
        padding: 3rem
    }

    .gallerydetail__title-col {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .gallerydetail__actions {
        padding: 30px;
        padding: 3rem
    }

    .gallerydetail__actions {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .gallerydetail__actions-container {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }

    .gallerydetail__description {
        -ms-flex-preferred-size: 42.85714%;
        flex-basis: 42.85714%;
        max-width: 42.85714%
    }

    .gallerydetail__industries,
    .gallerydetail__sustainability {
        -ms-flex-preferred-size: 28.57143%;
        flex-basis: 28.57143%;
        max-width: 28.57143%
    }
}

@media screen and (min-width:75em) {
    .gallery-search__input {
        -ms-flex-preferred-size: 25%;
        flex-basis: 25%;
        max-width: 25%
    }

    
    .gallery-list__single {
        -ms-flex-preferred-size: 33.33333%;
        flex-basis: 33.33333%;
        max-width: 33.33333%
    }
   

    .gallerydetail__slider .slick-slide {
        height: 500px;
        height: 50rem
    }
    
}

@media screen and (min-width:112.5em) {
    .gallery-search__input {
        -ms-flex-preferred-size: 14.28571%;
        flex-basis: 17.28571%;
        max-width: 14.28571%;
        padding: 0 10px;
        padding: 0 1rem
    }
    
}